/*
Theme Name: Thème Studio Ikadia - Enfant
Theme URI: https://www.ikadia.fr/
Author: Studio Ikadia
Author URI: https://www.ikadia.fr/
Description: Thème Enfant du Studio Ikadia
Version: 3.0.0
License: Tout droits réservés
License URI: https://www.ikadia.fr/
Template: ikadia-theme
Text Domain: ikadia-theme-child
Tags: Studio Ikadia
*/


.wpcf7-turnstile.cf-turnstile {
    order: 8;
}

.ik-megamenu-content>.mm-services>.mega-link {
    width: max-content;
}

.ik-megamenu-content>.wp-block-columns .mega-link, .ik-megamenu-content>.wp-block-group .mega-link {
    height: auto;
}

.ik-megamenu-content > .wp-block-group .mega-link:hover,
.ik-megamenu-content > .wp-block-columns .mega-link:hover {
    background-color: color-mix(in srgb, var(--wp--preset--color--white), transparent 40%)!important;
}

body.ik-menu-fixed:not(.home).page-scrolled header.wp-block-template-part .ik-block-row {
    box-shadow: none;
}

body.ik-menu-fixed.home.page-scrolled header.wp-block-template-part .ik-block-row,
body.ik-menu-fixed:not(.home) header.wp-block-template-part .ik-block-row {
    box-shadow: none;
    border: none;
}

body.ik-menu-fixed.page-scrolled .ik-megamenu-content > .wp-block-group .mega-link:hover,
body.ik-menu-fixed.page-scrolled .ik-megamenu-content > .wp-block-columns .mega-link:hover {
    background-color: var(--wp--preset--color--fourth)!important;
}

.col-trame .col-trame-visu {
    width: 100%;
}

